<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Flex exercise</title>
    <style>
        html, body {
            height: 100%;
        }

        .container header {
            height: 200px;
            background: #4bcaff;
        }
        .container nav {
            background: black;
            height: 40px;
        }
        .container .content {
            display: flex;
        }
        .container .content aside {
            width: 35%;
        }
        .container .content main {
            width: 60%;
        }
        .container .content aside,
        .container .content main
    </style>
</head>
<body>
<div class="container">
    <header>

    </header>
    <nav>

    </nav>
    <div class="content">
        <aside>

        </aside>
    </divmain>
</div>



</body>
</html>